apiVersion: v1
kind: Service
metadata:
    name: mstore
    namespace: {{ .Release.Namespace }}
spec:
    selector:
      app: mstore
    ports:
    - port: {{ include "mstore.servicePort" . }}
      protocol: TCP
      targetPort: {{ include "mstore.servicePort" . }}
      name: api
    type: {{ .Values.main.service.type }}
